@charset "utf-8";
/* CSS Document */
/*---1. default anchor color---*/
/*---2. For Text Link ---*/
/*---3. site selection color---*/
/*---4 .EditorText default UL-OL css---*/
/*---5. TopArrow---*/
/*---6. TextColor---*/ 
/*---7. BgColor---*/
/*---8. input focus css---*/
/*---9. placeholder text color---*/




/*---1. default anchor color---*/
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#24aae1;
}

/*---2. For Text Link ---*/

/*-----3. site selection color----*/
::selection {
	color:#fff;
	background-color:#24aae1;
}
::-moz-selection {
	color:#fff;
	background-color:#24aae1;
}
::-webkit-selection {
	color:#fff;
	background-color:#24aae1;
}

/*---4 .EditorText default UL-OL css---*/
.EditorText ul li	{
	background-image: url(../images/bullet-1.png);
	background-position: 5px 14px;/*R T*/
	background-repeat: no-repeat;
	margin:0px ;
	padding:1px 0px 1px 20px;/*T R B L*/
	border:0px solid;
	display:block;
}
.EditorText ol li {
	border-bottom: 0px solid #d5d5d5;
    list-style: decimal;
    background-repeat: no-repeat;
    margin: 0px ;
    padding: 1px 0px 1px 0px;
	border:0px solid;
	display:list-item;		
}

/*---5. TopArrow--*/
.TopArrow {
	text-align:center;
	display:none;
	width:100%;
	padding:20px 0px;
}
.TopArrow a {
	color: #094d8b !important;
	font-size: 22px;
	line-height: 32px;
}
.TopArrow a:hover {
	color:#000 !important;
}
.TopArrow .fa-stack-2x {
	font-size: 34px;
}
.TopArrow  .fa-inverse {
	color: #ffffff;
}
.TopArrow  .fa-inverse:hover {
	color: #fff;
}

/*------6. TextColor--------*/ 

.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#666666;
}
.TextColor3 {
	color:#000000;      
}
.TextColor4 {
	color:#333333;
}
.TextColor5 {
	color:#24aae1;
}
.TextColor6 {
	color:#737373;
}
.TextColor7{
	color:#35a8e0;
}
.TextColor8 {
	color:#090909;
}


/*---7. BgColor---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#000;
}
.BgColor3 {
	background-color:#1c1c1b;
}
.BgColor4 {
	background-color:#f5f5f5;
}
.BgColor5 {
	background-color:#35a8e0;
}
/*----8. input focus css-----*/ 

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=phone]:focus,
select:focus {
   box-shadow: 0 0 8px #24aae1;
  border: 1px solid #24aae1;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
.RightContactFormWrap textarea:focus,
.ContactFormWrap  textarea:focus {
   box-shadow: 0 0 8px #24aae1;
  border: 1px solid #24aae1;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

/*------9. placeholder text color-----*/

::-webkit-input-placeholder {
   color: #333333;
   font-family: 'brixtonlight' !important;
   font-size:16px;
   line-height:26px;
}

:-moz-placeholder { 
   color: #333333;
   font-family: 'brixtonlight' !important;
   font-size:16px;
   line-height:26px;
}

::-moz-placeholder {  
   color: #333333;
   font-family: 'brixtonlight' !important;
   font-size:16px;
   line-height:26px;
}

:-ms-input-placeholder {  
   color: #333333;
   font-family: 'brixtonlight' !important;
   font-size:16px;
   line-height:26px; 
} 

.GetQuoteNotReallySureForm .FillLightBlueBtn ::-webkit-input-placeholder ,
.GetQuoteNotReallySureForm .FillLightBlueBtn :-moz-placeholder ,
.GetQuoteNotReallySureForm .FillLightBlueBtn ::-moz-placeholder ,
.GetQuoteNotReallySureForm .FillLightBlueBtn :-ms-input-placeholder ,
.OurWorkWrap .SelectCol ::-webkit-input-placeholder ,
.OurWorkWrap .SelectCol :-moz-placeholder  ,
.OurWorkWrap .SelectCol ::-moz-placeholder ,
.OurWorkWrap .SelectCol :-ms-input-placeholder {
	font-family: 'brixtonmedium' !important;
	text-transform:uppercase;	
	letter-spacing:2px;	
}